.navbar11-wrapper {
  display: contents;
}
 
.navbar11-container {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar11-navbar-interactive {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
}
 
.navbar11-image1 {
  height: 3rem;
}
 
.navbar11-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar11-links1 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.navbar11-link11 {
  text-decoration: none;
}
 
.navbar11-link21 {
  text-decoration: none;
}
 
.navbar11-link31 {
  text-decoration: none;
}
 
.navbar11-link41 {
  text-decoration: none;
}
 
.navbar11-buttons1 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.navbar11-action11 {
  display: flex;
  flex-direction: row;
  text-decoration: none;
}
 
.navbar11-burger-menu {
  display: none;
}
 
.navbar11-icon10 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
 
.navbar11-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-space-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar11-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar11-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
 
.navbar11-logo {
  height: 3rem;
}
 
.navbar11-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar11-icon12 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
 
.navbar11-links2 {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar11-link12 {
  text-decoration: none;
}
 
.navbar11-link22 {
  text-decoration: none;
}
 
.navbar11-link32 {
  text-decoration: none;
}
 
.navbar11-link42 {
  text-decoration: none;
}
 
.navbar11-buttons2 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  margin-top: var(--dl-space-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar11-action12 {
  text-decoration: none;
}
 
.navbar11-icon-group {
  gap: var(--dl-space-space-twounits);
  display: flex;
}
 
.home-fragment13 {
  display: contents;
}
 
.home-text13 {
  display: inline-block;
}
 
.home-fragment12 {
  display: contents;
}
 
.home-text12 {
  display: inline-block;
}
 
.home-fragment10 {
  display: contents;
}
 
.home-text10 {
  display: inline-block;
}
 
.home-fragment14 {
  display: contents;
}
 
.home-text14 {
  display: inline-block;
}
 
.home-fragment11 {
  display: contents;
}
 
.home-text11 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .navbar11-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .navbar11-desktop-menu {
    display: none;
  }
  .navbar11-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .navbar11-navbar-interactive {
    padding: var(--dl-space-space-unit);
    padding-right: 16px;
  }
  .navbar11-mobile-menu {
    padding: var(--dl-space-space-unit);
  }
}

.hero17-wrapper {
  display: contents;
}
 
.hero17-header78 {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.hero17-column {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
}
 
.hero17-content1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.hero17-text1 {
  text-align: center;
}
 
.hero17-text2 {
  text-align: center;
}
 
.hero17-content2 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.hero17-row-container1 {
  width: 100%;
}
 
.hero17-placeholder-image10 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image11 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image12 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image13 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image14 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image15 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image16 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image17 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image18 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image19 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image20 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image21 {
  width: 400px;
  height: 400px;
}
 
.hero17-row-container2 {
  width: 100%;
}
 
.hero17-placeholder-image22 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image23 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image24 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image25 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image26 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image27 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image28 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image29 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image30 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image31 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image32 {
  width: 400px;
  height: 400px;
}
 
.hero17-placeholder-image33 {
  width: 400px;
  height: 400px;
}
 
.hero17-container2 {
  display: contents;
}
 
.home-fragment16 {
  display: contents;
}
 
.home-text16 {
  display: inline-block;
}
 
.home-fragment15 {
  display: contents;
}
 
.home-text15 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .hero17-content2 {
    width: 100%;
  }
}

.gallery52-wrapper {
  display: contents;
}
 
.gallery52-gallery3 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.gallery52-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.gallery52-section-title {
  gap: var(--dl-space-space-oneandhalfunits);
  width: auto;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.gallery52-text1 {
  text-align: center;
}
 
.gallery52-container1 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.gallery52-content {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.gallery52-container2 {
  gap: HalfUnits;
  flex: 1;
  width: 100%;
  height: 902px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.gallery52-container3 {
  width: 100%;
  height: 40%;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-oneandhalfunits);
  justify-content: center;
}
 
.gallery52-image1 {
  width: 100%;
  height: 100%;
  max-width: 100%;
  align-self: center;
  max-height: 700px;
}
 
.gallery52-image2 {
  width: 100%;
  height: 60%;
  max-height: 700px;
  object-fit: cover;
}
 
.gallery52-container4 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.gallery52-image3 {
  width: 100%;
  height: 440px;
  max-height: 700px;
  object-fit: cover;
}
 
.gallery52-image4 {
  width: 100%;
  height: 440px;
  max-height: 700px;
  object-fit: cover;
}
 
.home-fragment17 {
  display: contents;
}
 
.home-text17 {
  display: inline-block;
  font-size: 48px;
  font-weight: 700;
}
 
@media(max-width: 991px) {
  .gallery52-content {
    align-items: center;
    flex-direction: column;
  }
  .gallery52-container2 {
    height: auto;
  }
  .gallery52-image1 {
    flex: 0 0 auto;
    width: 100%;
    height: 100%;
  }
  .gallery52-image2 {
    height: 100%;
  }
  .gallery52-container4 {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .gallery52-section-title {
    gap: var(--dl-space-space-oneandhalfunits);
  }
}
 
@media(max-width: 479px) {
  .gallery52-image2 {
    max-height: 400px;
  }
}

.features24-wrapper {
  display: contents;
}
 
.features24-container2 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-fiveunits);
  position: relative;
  grid-template-columns: 1fr 1fr;
}
 
.features24-image-container {
  height: 100%;
  display: flex;
  position: relative;
}
 
.features24-image {
  animation-name: fadeIn;
  animation-delay: 0s;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.features24-tabs-menu {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.features24-tab-horizontal1 {
  gap: var(--dl-space-space-twounits);
  cursor: pointer;
  display: flex;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features24-divider-container1 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
 
.features24-container3 {
  width: 2px;
  align-self: stretch;
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.features24-content1 {
  gap: 16px;
  flex: 1;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.features24-tab-horizontal2 {
  gap: var(--dl-space-space-twounits);
  cursor: pointer;
  display: flex;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features24-divider-container2 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
 
.features24-container4 {
  width: 2px;
  align-self: stretch;
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.features24-content2 {
  gap: 16px;
  flex: 1;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.features24-tab-horizontal3 {
  gap: var(--dl-space-space-twounits);
  cursor: pointer;
  display: flex;
  overflow: hidden;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.features24-divider-container3 {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
 
.features24-container5 {
  width: 2px;
  align-self: stretch;
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.features24-content3 {
  gap: 16px;
  flex: 1;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.home-fragment23 {
  display: contents;
}
 
.home-text23 {
  display: inline-block;
}
 
.home-fragment22 {
  display: contents;
}
 
.home-text22 {
  display: inline-block;
}
 
.home-fragment18 {
  display: contents;
}
 
.home-text18 {
  display: inline-block;
}
 
.home-fragment19 {
  display: contents;
}
 
.home-text19 {
  display: inline-block;
}
 
.home-fragment20 {
  display: contents;
}
 
.home-text20 {
  display: inline-block;
}
 
.home-fragment21 {
  display: contents;
}
 
.home-text21 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .features24-container2 {
    grid-gap: var(--dl-space-space-twounits);
    grid-template-columns: 1fr;
  }
}

.cta26-wrapper {
  display: contents;
}
 
.cta26-accent2-bg {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(1deg) skew(0deg, 0deg);
  align-self: stretch;
  transition: 0.3s;
  align-items: center;
  border-radius: var(--dl-radius-radius-cardradius);
  justify-content: space-between;
  transform-style: preserve-3d;
  background-color: var(--dl-color-theme-accent2);
}
 
.cta26-accent2-bg:hover {
  transform: scale3d(1.1,1.1,1.1);
}
 
.cta26-accent1-bg {
  width: 100%;
  display: flex;
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(-2deg) skew(0deg, 0deg);
  align-items: center;
  border-radius: var(--dl-radius-radius-cardradius);
  justify-content: space-between;
  transform-style: preserve-3d;
  background-color: var(--dl-color-theme-accent1);
}
 
.cta26-container2 {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(1deg) skew(0deg, 0deg);
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-space-space-sixunits);
  padding-left: var(--dl-space-space-fourunits);
  border-radius: var(--dl-radius-radius-cardradius);
  padding-right: var(--dl-space-space-fourunits);
  padding-bottom: var(--dl-space-space-sixunits);
}
 
.cta26-container2:hover {
  color: var(--dl-color-theme-neutral-light);
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.cta26-content {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.cta26-actions {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text26 {
  display: inline-block;
}
 
.home-fragment25 {
  display: contents;
}
 
.home-text25 {
  display: inline-block;
}
 
.home-fragment24 {
  display: contents;
}
 
.home-text24 {
  display: inline-block;
  text-decoration: underline;
}
 
@media(max-width: 767px) {
  .cta26-container2 {
    gap: var(--dl-space-space-oneandhalfunits);
    flex-direction: column;
    justify-content: flex-start;
  }
}
 
@media(max-width: 479px) {
  .cta26-actions {
    flex-wrap: wrap;
    align-self: stretch;
    justify-content: center;
  }
  .cta26-button {
    flex: 1;
  }
}

.hero11-wrapper {
  display: contents;
}
 
.hero11-header77 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: row;
  justify-content: center;
}
 
.hero11-max-width {
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.hero11-column {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 40%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.hero11-content1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.hero11-content2 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 60%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.hero11-row1 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  display: flex;
  align-items: flex-start;
  margin-left: 0px;
}
 
.hero11-placeholder-image1 {
  width: 400px;
  height: 400px;
}
 
.hero11-placeholder-image2 {
  width: 400px;
  height: 400px;
}
 
.hero11-placeholder-image3 {
  width: 400px;
  height: 400px;
}
 
.hero11-row2 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: auto;
  display: flex;
  z-index: 1;
  align-items: flex-start;
}
 
.hero11-placeholder-image4 {
  width: 400px;
  height: 400px;
}
 
.hero11-placeholder-image5 {
  width: 400px;
  height: 400px;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text27 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .hero11-header77 {
    flex-direction: column;
  }
  .hero11-max-width {
    flex-direction: column;
  }
  .hero11-column {
    width: 100%;
  }
  .hero11-content2 {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .hero11-text1 {
    text-align: center;
  }
  .hero11-content2 {
    padding: var(--dl-space-space-threeunits);
  }
  .hero11-row1 {
    width: 100%;
    flex-direction: column;
  }
  .hero11-placeholder-image1 {
    width: 100%;
  }
  .hero11-placeholder-image2 {
    width: 100%;
  }
  .hero11-placeholder-image3 {
    width: 100%;
  }
  .hero11-row2 {
    width: 100%;
    display: none;
  }
  .hero11-placeholder-image4 {
    width: 100%;
  }
  .hero11-placeholder-image5 {
    width: 100%;
  }
}
 
@media(max-width: 479px) {
  .hero11-column {
    padding: var(--dl-space-space-oneandhalfunits);
  }
  .hero11-content2 {
    padding-top: var(--dl-space-space-oneandhalfunits);
    padding-left: var(--dl-space-space-oneandhalfunits);
    padding-right: var(--dl-space-space-oneandhalfunits);
    padding-bottom: var(--dl-space-space-oneandhalfunits);
  }
}

.features16-wrapper {
  display: contents;
}
 
.features16-layout300 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-max-width {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.features16-section-title {
  gap: 16px;
  width: 100%;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-content1 {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.features16-text10 {
  text-align: center;
}
 
.features16-text11 {
  align-self: stretch;
  text-align: justify;
}
 
.features16-content2 {
  gap: 48px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.features16-row {
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
}
 
.features16-feature1 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-content3 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-feature1-title {
  align-self: center;
  text-align: center;
}
 
.features16-iframe1 {
  width: 435px;
  height: 200px;
  align-self: center;
}
 
.features16-feature1-description {
  align-self: flex-start;
  text-align: justify;
}
 
.features16-feature2 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-content4 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-feature2-title {
  align-self: center;
}
 
.features16-iframe2 {
  width: 433px;
  height: 200px;
  align-self: center;
}
 
.features16-feature2-description {
  align-self: flex-start;
  text-align: justify;
}
 
.features16-feature3 {
  gap: var(--dl-space-space-twounits);
  flex: 1;
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.features16-content5 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.features16-feature3-title {
  align-self: center;
}
 
.features16-iframe3 {
  width: 414px;
  height: 200px;
  align-self: center;
}
 
.features16-feature3-description {
  align-self: flex-start;
  text-align: justify;
}
 
.home-fragment35 {
  display: contents;
}
 
.home-text35 {
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text29 {
  display: inline-block;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
}
 
.home-fragment31 {
  display: contents;
}
 
.home-text31 {
  display: inline-block;
}
 
.home-fragment34 {
  display: contents;
}
 
.home-text34 {
  display: inline-block;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text28 {
  color: var(--dl-color-theme-neutral-dark);
  display: inline-block;
}
 
.home-fragment33 {
  display: contents;
}
 
.home-text33 {
  display: inline-block;
}
 
.home-fragment32 {
  display: contents;
}
 
.home-text32 {
  display: inline-block;
}
 
.home-fragment30 {
  display: contents;
}
 
.home-text30 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .features16-section-title {
    width: 100%;
  }
}
 
@media(max-width: 767px) {
  .features16-max-width {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .features16-section-title {
    width: auto;
  }
  .features16-text10 {
    text-align: center;
  }
  .features16-row {
    flex-direction: column;
  }
  .features16-feature2 {
    width: auto;
  }
  .features16-feature3 {
    width: auto;
  }
}

.steps21-wrapper {
  display: contents;
}
 
.steps21-container1 {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.steps21-max-width {
  gap: var(--dl-space-space-fourunits);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.steps21-container2 {
  align-items: start;
}
 
.steps21-section-header {
  gap: var(--dl-space-space-oneandhalfunits);
  top: 10%;
  display: flex;
  position: sticky;
  align-items: flex-start;
  flex-direction: column;
}
 
.steps21-actions {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-items: flex-start;
}
 
.steps21-button {
  text-decoration: none;
}
 
.steps21-container3 {
  grid-area: span 1/span 1/span 1/span 1;
}
 
.steps21-container4 {
  top: 10%;
  position: sticky;
  transform: rotate(-2deg);
  margin-bottom: var(--dl-space-space-twounits);
  background-color: var(--dl-color-theme-accent1);
}
 
.steps21-text14 {
  text-align: center;
}
 
.steps21-text15 {
  top: var(--dl-space-space-unit);
  right: var(--dl-space-space-unit);
  position: absolute;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}
 
.steps21-container5 {
  top: 10%;
  position: sticky;
  transform: rotate(2deg);
  margin-bottom: var(--dl-space-space-twounits);
  background-color: var(--dl-color-theme-accent2);
}
 
.steps21-text17 {
  text-align: center;
}
 
.steps21-text18 {
  top: var(--dl-space-space-unit);
  right: var(--dl-space-space-unit);
  position: absolute;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}
 
.steps21-container6 {
  top: 10%;
  position: sticky;
  transform: rotate(-2deg);
  margin-bottom: var(--dl-space-space-twounits);
  background-color: var(--dl-color-theme-accent1);
}
 
.steps21-text20 {
  text-align: center;
}
 
.steps21-text21 {
  top: var(--dl-space-space-unit);
  right: var(--dl-space-space-unit);
  position: absolute;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}
 
.steps21-container7 {
  top: 10%;
  position: sticky;
  transform: rotate(2deg);
  background-color: var(--dl-color-theme-accent2);
}
 
.steps21-text23 {
  text-align: center;
}
 
.steps21-text24 {
  top: var(--dl-space-space-unit);
  right: var(--dl-space-space-unit);
  position: absolute;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}
 
.home-fragment39 {
  display: contents;
}
 
.home-text39 {
  display: inline-block;
}
 
.home-fragment37 {
  display: contents;
}
 
.home-text37 {
  display: inline-block;
}
 
.home-fragment38 {
  display: contents;
}
 
.home-text38 {
  display: inline-block;
}
 
.home-fragment42 {
  display: contents;
}
 
.home-text42 {
  display: inline-block;
}
 
.home-fragment41 {
  display: contents;
}
 
.home-text41 {
  display: inline-block;
}
 
.home-fragment43 {
  display: contents;
}
 
.home-text43 {
  display: inline-block;
}
 
.home-fragment40 {
  display: contents;
}
 
.home-text40 {
  display: inline-block;
}
 
.home-fragment36 {
  display: contents;
}
 
.home-text36 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .steps21-max-width {
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .steps21-section-header {
    position: static;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .steps21-actions {
    width: 100%;
    align-self: flex-start;
  }
  .steps21-container4 {
    width: 100%;
  }
  .steps21-container5 {
    width: 100%;
  }
  .steps21-container6 {
    width: 100%;
  }
  .steps21-container7 {
    width: 100%;
  }
}
 
@media(max-width: 479px) {
  .steps21-button {
    width: 100%;
  }
}

.logos4-wrapper {
  display: contents;
}
 
.logos4-container1 {
  gap: var(--dl-space-space-threeunits);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.logos4-max-width {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.logos4-text1 {
  text-align: center;
}
 
.logos4-container2 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-threeunits);
  align-self: center;
  place-items: center;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
 
.logos4-logo1 {
  object-fit: contain;
}
 
.logos4-logo2 {
  object-fit: contain;
}
 
.logos4-logo3 {
  object-fit: contain;
}
 
.logos4-logo4 {
  object-fit: contain;
}
 
.logos4-logo5 {
  object-fit: contain;
}
 
.logos4-logo6 {
  object-fit: contain;
}
 
.logos4-logo7 {
  object-fit: contain;
}
 
.logos4-logo81 {
  object-fit: contain;
}
 
.logos4-logo82 {
  object-fit: contain;
}
 
.logos4-logo83 {
  object-fit: contain;
}
 
.home-fragment44 {
  display: contents;
}
 
.home-text44 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .logos4-container2 {
    grid-gap: var(--dl-space-space-twounits);
    grid-template-columns: 1fr 1fr 1fr;
  }
}
 
@media(max-width: 479px) {
  .logos4-container2 {
    grid-template-columns: 1fr 1fr;
  }
}

.testimonial17-wrapper {
  display: contents;
}
 
.testimonial17-max-width {
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.testimonial17-container10 {
  gap: var(--dl-space-space-unit);
  display: flex;
  max-width: 600px;
  align-items: center;
  margin-bottom: var(--dl-space-space-fourunits);
  flex-direction: column;
}
 
.testimonial17-text11 {
  text-align: center;
}
 
.testimonial17-container12 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.testimonial17-image1 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
 
.testimonial17-container13 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.testimonial17-text14 {
  text-align: left;
}
 
.testimonial17-container14 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.testimonial17-image2 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
 
.testimonial17-container15 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.testimonial17-text17 {
  text-align: left;
}
 
.testimonial17-container16 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.testimonial17-image3 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
 
.testimonial17-container17 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.testimonial17-text20 {
  text-align: left;
}
 
.testimonial17-container18 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.testimonial17-image4 {
  width: var(--dl-size-size-small);
  height: var(--dl-size-size-small);
  object-fit: cover;
  border-radius: var(--dl-radius-radius-round);
}
 
.testimonial17-container19 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.testimonial17-text23 {
  text-align: left;
}
 
.home-fragment58 {
  display: contents;
}
 
.home-text58 {
  display: inline-block;
}
 
.home-fragment50 {
  display: contents;
}
 
.home-text50 {
  display: inline-block;
}
 
.home-fragment46 {
  display: contents;
}
 
.home-text46 {
  display: inline-block;
}
 
.home-fragment55 {
  display: contents;
}
 
.home-text55 {
  display: inline-block;
}
 
.home-fragment54 {
  display: contents;
}
 
.home-text54 {
  display: inline-block;
}
 
.home-fragment53 {
  display: contents;
}
 
.home-text53 {
  display: inline-block;
}
 
.home-fragment45 {
  display: contents;
}
 
.home-text45 {
  display: inline-block;
}
 
.home-fragment49 {
  display: contents;
}
 
.home-text49 {
  display: inline-block;
}
 
.home-fragment57 {
  display: contents;
}
 
.home-text57 {
  display: inline-block;
}
 
.home-fragment47 {
  display: contents;
}
 
.home-text47 {
  display: inline-block;
}
 
.home-fragment52 {
  display: contents;
}
 
.home-text52 {
  display: inline-block;
}
 
.home-fragment51 {
  display: contents;
}
 
.home-text51 {
  display: inline-block;
}
 
.home-fragment48 {
  display: contents;
}
 
.home-text48 {
  display: inline-block;
}
 
.home-fragment56 {
  display: contents;
}
 
.home-text56 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .testimonial17-container10 {
    margin-bottom: var(--dl-space-space-threeunits);
  }
}
 
@media(max-width: 767px) {
  .testimonial17-container10 {
    margin-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .testimonial17-card1 {
    width: 100%;
  }
  .testimonial17-card2 {
    width: 100%;
  }
  .testimonial17-card3 {
    width: 100%;
  }
  .testimonial17-card4 {
    width: 100%;
  }
}

.contact3-wrapper {
  display: contents;
}
 
.contact3-contact20 {
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.contact3-max-width {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact3-section-title {
  gap: var(--dl-space-space-unit);
  width: auto;
  display: flex;
  max-width: 800px;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}
 
.contact3-content1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.contact3-row {
  gap: var(--dl-space-space-threeunits);
  display: flex;
  align-self: stretch;
  align-items: flex-start;
}
 
.contact3-content2 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact3-contact-info1 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.contact3-content3 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: stretch;
  flex-direction: column;
}
 
.contact3-text12 {
  align-self: stretch;
  text-align: center;
}
 
.contact3-text13 {
  text-align: center;
}
 
.contact3-content4 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact3-contact-info2 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.contact3-content5 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: stretch;
  flex-direction: column;
}
 
.contact3-text14 {
  align-self: stretch;
  text-align: center;
}
 
.contact3-text15 {
  text-align: center;
}
 
.contact3-content6 {
  gap: var(--dl-space-space-oneandhalfunits);
  flex: 1;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact3-contact-info3 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.contact3-content7 {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-self: stretch;
  align-items: stretch;
  flex-direction: column;
}
 
.contact3-text16 {
  align-self: stretch;
  text-align: center;
}
 
.contact3-text17 {
  text-align: center;
}
 
.contact3-address {
  text-align: center;
}
 
.home-fragment63 {
  display: contents;
}
 
.home-text68 {
  display: inline-block;
  font-style: normal;
  font-weight: 600;
}
 
.home-fragment60 {
  display: contents;
}
 
.home-text60 {
  display: inline-block;
}
 
.home-fragment59 {
  display: contents;
}
 
.home-text59 {
  display: inline-block;
}
 
.home-fragment64 {
  display: contents;
}
 
.home-text69 {
  display: inline-block;
}
 
.home-fragment61 {
  display: contents;
}
 
.home-text61 {
  display: inline-block;
}
 
.home-link2 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
}
 
.home-link3 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
}
 
.home-fragment62 {
  display: contents;
}
 
.home-text64 {
  display: inline-block;
}
 
.home-link4 {
  text-decoration: underline;
}
 
.home-link5 {
  font-style: normal;
  font-weight: 600;
  text-decoration: underline;
}
 
@media(max-width: 767px) {
  .contact3-row {
    flex-direction: column;
  }
}
 
@media(max-width: 479px) {
  .contact3-row {
    align-items: stretch;
  }
}

.footer3-wrapper {
  display: contents;
}
 
.footer3-footer4 {
  gap: 80px;
  width: 100%;
  height: auto;
  display: flex;
  padding: var(--dl-space-space-fiveunits);
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.footer3-max-width {
  gap: var(--dl-space-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer3-content {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.footer3-logo {
  gap: 24px;
  width: auto;
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.footer3-image1 {
  width: auto;
  height: var(--dl-size-size-small);
}
 
.footer3-links {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: flex-start;
}
 
.footer3-link3 {
  text-decoration: none;
}
 
.footer3-social-links {
  gap: var(--dl-space-space-unit);
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: flex-end;
}
 
.footer3-link1 {
  display: contents;
}
 
.footer3-icon1 {
  text-decoration: none;
}
 
.footer3-link2 {
  display: contents;
}
 
.footer3-icon3 {
  text-decoration: none;
}
 
.footer3-link4 {
  display: contents;
}
 
.footer3-icon5 {
  text-decoration: none;
}
 
.footer3-link5 {
  display: contents;
}
 
.footer3-icon7 {
  text-decoration: none;
}
 
.footer3-credits {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.footer3-row {
  gap: 24px;
  display: flex;
  align-items: flex-start;
}
 
.footer3-footer-links {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
}
 
.footer3-content3 {
  text-align: center;
}
 
.home-fragment65 {
  display: contents;
}
 
.home-text70 {
  display: inline-block;
  text-decoration: underline;
}
 
@media(max-width: 991px) {
  .footer3-logo {
    width: auto;
  }
}
 
@media(max-width: 767px) {
  .footer3-content {
    flex-direction: column;
  }
  .footer3-row {
    flex-direction: column;
  }
  .footer3-footer-links {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .footer3-max-width {
    gap: var(--dl-space-space-oneandhalfunits);
  }
  .footer3-content {
    width: 100%;
  }
  .footer3-links {
    width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}

.home-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-fragment10 {
  display: contents;
}
 
.home-text10 {
  display: inline-block;
}
 
.home-fragment11 {
  display: contents;
}
 
.home-text11 {
  display: inline-block;
}
 
.home-fragment12 {
  display: contents;
}
 
.home-text12 {
  display: inline-block;
}
 
.home-fragment13 {
  display: contents;
}
 
.home-text13 {
  display: inline-block;
}
 
.home-fragment14 {
  display: contents;
}
 
.home-text14 {
  display: inline-block;
}
 
.home-fragment15 {
  display: contents;
}
 
.home-text15 {
  display: inline-block;
}
 
.home-fragment16 {
  display: contents;
}
 
.home-text16 {
  display: inline-block;
}
 
.home-fragment17 {
  display: contents;
}
 
.home-text17 {
  display: inline-block;
  font-size: 48px;
  font-weight: 700;
}
 
.home-fragment18 {
  display: contents;
}
 
.home-text18 {
  display: inline-block;
}
 
.home-fragment19 {
  display: contents;
}
 
.home-text19 {
  display: inline-block;
}
 
.home-fragment20 {
  display: contents;
}
 
.home-text20 {
  display: inline-block;
}
 
.home-fragment21 {
  display: contents;
}
 
.home-text21 {
  display: inline-block;
}
 
.home-fragment22 {
  display: contents;
}
 
.home-text22 {
  display: inline-block;
}
 
.home-fragment23 {
  display: contents;
}
 
.home-text23 {
  display: inline-block;
}
 
.home-link1 {
  display: contents;
}
 
.home-component14 {
  text-decoration: none;
}
 
.home-fragment24 {
  display: contents;
}
 
.home-text24 {
  display: inline-block;
  text-decoration: underline;
}
 
.home-fragment25 {
  display: contents;
}
 
.home-text25 {
  display: inline-block;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text26 {
  display: inline-block;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text27 {
  display: inline-block;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text28 {
  color: var(--dl-color-theme-neutral-dark);
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text29 {
  display: inline-block;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
}
 
.home-fragment30 {
  display: contents;
}
 
.home-text30 {
  display: inline-block;
}
 
.home-fragment31 {
  display: contents;
}
 
.home-text31 {
  display: inline-block;
}
 
.home-fragment32 {
  display: contents;
}
 
.home-text32 {
  display: inline-block;
}
 
.home-fragment33 {
  display: contents;
}
 
.home-text33 {
  display: inline-block;
}
 
.home-fragment34 {
  display: contents;
}
 
.home-text34 {
  display: inline-block;
}
 
.home-fragment35 {
  display: contents;
}
 
.home-text35 {
  display: inline-block;
}
 
.home-fragment36 {
  display: contents;
}
 
.home-text36 {
  display: inline-block;
}
 
.home-fragment37 {
  display: contents;
}
 
.home-text37 {
  display: inline-block;
}
 
.home-fragment38 {
  display: contents;
}
 
.home-text38 {
  display: inline-block;
}
 
.home-fragment39 {
  display: contents;
}
 
.home-text39 {
  display: inline-block;
}
 
.home-fragment40 {
  display: contents;
}
 
.home-text40 {
  display: inline-block;
}
 
.home-fragment41 {
  display: contents;
}
 
.home-text41 {
  display: inline-block;
}
 
.home-fragment42 {
  display: contents;
}
 
.home-text42 {
  display: inline-block;
}
 
.home-fragment43 {
  display: contents;
}
 
.home-text43 {
  display: inline-block;
}
 
.home-fragment44 {
  display: contents;
}
 
.home-text44 {
  display: inline-block;
}
 
.home-fragment45 {
  display: contents;
}
 
.home-text45 {
  display: inline-block;
}
 
.home-fragment46 {
  display: contents;
}
 
.home-text46 {
  display: inline-block;
}
 
.home-fragment47 {
  display: contents;
}
 
.home-text47 {
  display: inline-block;
}
 
.home-fragment48 {
  display: contents;
}
 
.home-text48 {
  display: inline-block;
}
 
.home-fragment49 {
  display: contents;
}
 
.home-text49 {
  display: inline-block;
}
 
.home-fragment50 {
  display: contents;
}
 
.home-text50 {
  display: inline-block;
}
 
.home-fragment51 {
  display: contents;
}
 
.home-text51 {
  display: inline-block;
}
 
.home-fragment52 {
  display: contents;
}
 
.home-text52 {
  display: inline-block;
}
 
.home-fragment53 {
  display: contents;
}
 
.home-text53 {
  display: inline-block;
}
 
.home-fragment54 {
  display: contents;
}
 
.home-text54 {
  display: inline-block;
}
 
.home-fragment55 {
  display: contents;
}
 
.home-text55 {
  display: inline-block;
}
 
.home-fragment56 {
  display: contents;
}
 
.home-text56 {
  display: inline-block;
}
 
.home-fragment57 {
  display: contents;
}
 
.home-text57 {
  display: inline-block;
}
 
.home-fragment58 {
  display: contents;
}
 
.home-text58 {
  display: inline-block;
}
 
.home-fragment59 {
  display: contents;
}
 
.home-text59 {
  display: inline-block;
}
 
.home-fragment60 {
  display: contents;
}
 
.home-text60 {
  display: inline-block;
}
 
.home-fragment61 {
  display: contents;
}
 
.home-text61 {
  display: inline-block;
}
 
.home-link2 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
}
 
.home-link3 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
}
 
.home-fragment62 {
  display: contents;
}
 
.home-text64 {
  display: inline-block;
}
 
.home-link4 {
  text-decoration: underline;
}
 
.home-link5 {
  font-style: normal;
  font-weight: 600;
  text-decoration: underline;
}
 
.home-fragment63 {
  display: contents;
}
 
.home-text68 {
  display: inline-block;
  font-style: normal;
  font-weight: 600;
}
 
.home-fragment64 {
  display: contents;
}
 
.home-text69 {
  display: inline-block;
}
 
.home-fragment65 {
  display: contents;
}
 
.home-text70 {
  display: inline-block;
  text-decoration: underline;
}
